[315M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.590000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.600000
Rayleigh_Multiplier = 0.040950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 1.600000
SunDir = -0.651794 -0.758363 -0.009962
SunOffset = -0.020000
Sun_Intensity = 138.000000                 
SuperbowlFogEnd = 2760.000244
SuperbowlFogStart = -2760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.530000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false

[315M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.590000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.600000
Rayleigh_Multiplier = 0.040950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 1.600000
SunDir = -0.651794 -0.758363 -0.009962
SunOffset = -0.020000
Sun_Intensity = 138.000000                 
SuperbowlFogEnd = 2760.000244
SuperbowlFogStart = -2760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.042000
Terrain_Reflectance_Blue = 0.530000
Terrain_Reflectance_Green = 0.480000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false

[315O_M_lightfog_clear]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_clear
Cloud_Scale = 5.000000
DiffuseBlue = 0.4000000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.460000
FogEnd = 150.000000
FogGreen = 0.480000
FogRed = 0.550000
FogStart = -15.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 1.500000
Rayleigh_Multiplier = 0.0860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 120.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = -0.651794 -0.758363 -0.009962
SunOffset = -0.200000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 100.000000
SuperbowlFogStart = -15.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.058000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.200000
UseFog = true

[315O_N_heavyfog_heavycloud]
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.00000
Character_Lighting = 1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.5500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.500000
FogBlue = 0.460000
FogEnd = 60.000000
FogGreen = 0.480000
FogRed = 0.500000
FogStart = -45.000000
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Particle_Lighting = 1.600000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.020000
Skybox_Scale = 100.000000
Specular_Alpha = 0.300000
Specular_Glossiness = 4.000000
SunDir = -0.651794 -0.758363 -0.009962
SunOffset = -0.200000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 100.000000
SuperbowlFogStart = -25.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.28500000
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.440000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.200000
UseFog = true

[315O_E_hazy_heavycloud]                                 ; Quasi Night RG
Comment = Night
AmbientBlue = 0.700000
AmbientGreen = 0.700000
AmbientRed = 0.700000
Car_Ambient_Lighting = 5.740000
Car_Diffuse_Lighting = 0.500000
Car_Shadow_Alpha = 0.500000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000005
DiffuseGreen = 0.000005
DiffuseRed = 0.000005
Extinction = 0.300260
FogStart = -10.000008
FogEnd = 95.000000
FogBlue = 0.007200
FogGreen = 0.007200
FogRed = 0.007200
Greenstein_Value = -0.080000
Inscattering = 1.120000
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 3.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.085000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = -0.651794 -0.758363 -0.009962
SunOffset = 1.500000
Sun_Intensity = 100.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.880000
Terrain_Reflectance_Blue = 0.580000
Terrain_Reflectance_Green = 0.580000
Terrain_Reflectance_Red = 0.580000
Turbidity = 0.000000
UseFog = true

[315O_M_heavyrain_heavycloud]
AmbientBlue = 0.500000
AmbientGreen = 0.510000
AmbientRed = 0.510000
Car_Ambient_Lighting = 1.940000
Car_Diffuse_Lighting = 1.800000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.490000
DiffuseRed = 0.490000
Extinction = 0.350000
FogBlue = 0.720000
FogEnd = 395.000000
FogGreen = 0.670000
FogRed = 0.670000
FogStart = -18.000008
Greenstein_Value = 0.940000
Inscattering = 0.060000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.30000
Rayleigh_Multiplier = 0.610040
SkyboxName = Morning_clear
SkyboxSaturation = 0.030000
Skybox_Scale = 100.000000
Specular_Alpha = 0.780000
Specular_Glossiness = 1.900000
SunDir = -0.651794 -0.758363 -0.009962
SunOffset = 1.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2200.000000
SuperbowlFogStart = -6880.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.236000
Terrain_Reflectance_Blue = 0.450000
Terrain_Reflectance_Green = 0.380000
Terrain_Reflectance_Red = 0.340000
Turbidity = -2.000000
UseFog = true
